[submodule "Vendor/SDL"]
	path = Vendor/SDL
	url = https://github.com/libsdl-org/SDL
[submodule "Vendor/SDL_mixer"]
	path = Vendor/SDL_mixer
	url = https://github.com/libsdl-org/SDL_mixer
[submodule "Vendor/imgui"]
	path = Vendor/imgui
	url = https://github.com/ocornut/imgui
[submodule "Vendor/IACore"]
	path = Vendor/IACore
	url = https://git.iasoft.dev/dev0/IACore
[submodule "Vendor/glm"]
	path = Vendor/glm
	url = https://github.com/g-truc/glm
[submodule "Vendor/RmlUi"]
	path = Vendor/RmlUi
	url = https://github.com/mikke89/RmlUi
[submodule "Vendor/freetype"]
	path = Vendor/freetype
	url = https://github.com/freetype/freetype
[submodule "Vendor/zlib"]
	path = Vendor/zlib
	url = https://github.com/madler/zlib
[submodule "Vendor/pugixml"]
	path = Vendor/pugixml
	url = https://github.com/zeux/pugixml
[submodule "Vendor/nativefiledialog"]
	path = Vendor/nativefiledialog
	url = https://github.com/mlabbe/nativefiledialog
[submodule "Vendor/json"]
	path = Vendor/json
	url = https://github.com/nlohmann/json
